@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700italic);

.bg,
.navigation,
.button{behavior: url(/js/PIE.js); position:relative;}

body{min-width:1000px;}
.box .button{box-shadow:0px 1px 3px #141414;}
.box h3, .box h5{white-space:nowrap;}
.button{padding:6px 14px;}